<?php

declare(strict_types=1);

namespace Drupal\node_view_mode\Enum;

/**
 * An enum providing widget settings.
 */
enum WidgetSettings: string {

  case DefaultViewMode = 'default_view_mode';

  case ViewModes = 'view_modes';

}
